@font-face {
    font-family: 'tahoma';
    src: url('tahoma.ttf');
}

@font-face {
    font-family: 'georgia';
    src: url('georgia.ttf');
}

@font-face {
    font-family: 'arial';
    src: url('arial.ttf');
}

@font-face {
    font-family: 'timesnewroman';
    src: url('times-new-roman.ttf');
}

@font-face {
    font-family: 'couriernew';
    src: url('courier-new.ttf');
}

/* @font-face {
    font-family: 'Courier New';
    src: url('courier-new-bold.ttf');
    font-weight: bold;
} */

/* Quill editor fonts */
/* #editor-container {
    font-family: "Arial";
}

#toolbar-container .ql-font span[data-label="Arial"]::before {
    font-family: "Arial";
}

#toolbar-container .ql-font span[data-label="Times New Roman"]::before {
    font-family: "Times New Roman";
}

#toolbar-container .ql-font span[data-label="Courier New"]::before {
    font-family: "Courier New";
}

#toolbar-container .ql-font span[data-label="Tahoma"]::before {
    font-family: "Tahoma";
}
    
#toolbar-container .ql-font span[data-label="Georgia"]::before {
    font-family: "Georgia";
} */

.ql-font-timesnewroman,
.ql-editor strong.ql-font-timesnewroman {
    font-family: "timesnewroman";
}

.ql-font-couriernew,
.ql-editor strong.ql-font-couriernew {
    font-family: "couriernew" !important;
}

.ql-font-tahoma,
.ql-editor strong.ql-font-tahoma {
    font-family: "tahoma";
}

.ql-font-georgia,
.ql-editor strong.ql-font-georgia {
    font-family: "georgia";
}
